RubyGems Navigation menu

googlereader 0.0.4

Wrapper for the undocumented and potentially unstable Google Reader API

Versions:

  1. 0.0.4 - July 25, 2009 (22.5 KB)
  2. 0.0.3 - July 25, 2009 (22.5 KB)
  3. 0.0.1 - July 25, 2009 (20.5 KB)

Runtime Dependencies (3):

  • atom >= 0.3
  • googlebase >= 0.1.3
  • json >= 1.1.1
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    8a9f9dd9787c9418b33083e124769223d31a5ad04f3ce97a14c5909c242d6c00

    Total downloads 8,892

    For this version 3,696

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: